/*
Theme Name:     Mineral Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       mineral
*/

@import url("../mineral/style.css");



.nivo-wrapper *,
#social-profiles *,
.more-arrow {
	-webkit-box-sizing: initial;
	-moz-box-sizing: initial;
	box-sizing: initial;
}

.page-id-17 .panel-grid {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.page-id-17 .panel-grid-cell-empty {
	padding: 0 !important;
}



/* Header --------------------------------------------------------- */
.fixed-header #header {
	background-color: rgba(255, 255, 255, 1);
}

.fixed-header #header #navigation-container {
	padding-top: 30px;
}

.fixed-header-scroll #header #navigation-container {
	padding-top: 0;
}

#menu ul li a {
	font-weight: bold;
}

#menu ul .current-menu-item a,
#menu .current-menu-parent a,
#menu .current-menu-ancestor a {
	color: #a2c841;
}

#menu ul li a:hover,
#menu ul li:hover a,
#menu ul li:hover ul li a:hover,
#menu ul li:hover ul li:hover a,
#menu ul li:hover ul li:hover ul li:hover a,
#menu ul li:hover ul li:hover ul li a:hover {
	color: #00b7c7 !important;
	text-decoration: none;
}

#menu > ul > li > a:hover:after {
	content: none;
}

#menu ul li:hover ul li a,
#menu ul li:hover ul li:hover ul li a {
    color: #8f8f8f !important;
}

#menu ul ul li:first-child {
	border-top: none;
}

.fixed-header #header #social-profiles {
	display: none;
}


/* Image Slider --------------------------------------------------------- */
.nivo-content a:hover, .nivo-slider a:hover,
.nivo-content a:focus, .nivo-slider a:focus {
	text-decoration: none;
}

a.nivo-nextNav, a.nivo-prevNav {
	margin-top: 0;
}

.nivo-caption {
	text-transform: none;
	margin: 0;
	border: none;
	width: 100%;
	background: rgba(0, 0, 0, 0.7);
}

.nivo-controlNav {
	bottom: 45px;
}

@media screen and (max-width: 400px) {
	.nivo-controlNav {
		bottom: 7%;
	}
}


/* Content --------------------------------------------------------- */
/* Background Image for the body */
body { 
	background: none; 
	background-attachment: fixed;
}

h1, h2, h3, h4, h5, h6 {
	color: #00b7c7;
}

a:focus, a:hover {
	text-decoration: none;
}

p a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #a2c841;
}

p a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
}

table th, table td {
    border-bottom: none;
}

pre {
	background: transparent;
}

.page-heading {
	color: #00b7c7;
	font-size: 25px;
}

/* LiKEN Header text on front page */
.liken-header-text h1,
.liken-header-text p {
	color: #7b6861;
}
.liken-header-text h1 {
	font-size: 3.75em;
}
.liken-header-text p {
	font-size: 1.65em;
}

/* Purpose section on front page */
.purpose-section {
	padding-top: 50px;
	padding-bottom: 50px;
}

/* Goals section on front page */
.goals-heading {
	color: #00b7c7;
	line-height: 82px;
	letter-spacing: -3px;
	font-size: 75px;
	margin-bottom: 23px;
	font-weight: bold;
}
.services-box h3 {
	display: none;
}
.section-full-width.section-dark-bg.parallax-fixed {
	text-shadow: 0 2px 5px #000;
}

/* Jump Links */
.anchor {
	display: block;
	position: relative;
	top: -249px;
	visibility: hidden;
}
.fixed-header-scroll .anchor {
	display: block;
	position: relative;
	top: -190px;
	visibility: hidden;
}

/* Accordion Widget */
.accordion-container {
	margin: -50px 0 0 0;
}
.accordion-container .accordion-title {
	padding: 13px 7px;
	background: #99be3d;
	color: #fff;
	font-size: 11px;
}
.accordion-container .accordion-title-content {
	max-width: 1032px;
	margin: 0 auto;
	padding: 0 3%;
	position: relative;
}
.accordion-container .accordion-title p {
	font-size: 2em;
	margin: 3px 0;
}
.ac-indicator {
  float: left;
  background-image: url(images/ac-indicator-down.png);
  background-size: 32px 32px;
  width: 32px;
  height: 32px;
  margin: 5px 15px 0 0;
}
.current .ac-indicator {
  background-image: url(images/ac-indicator-up.png);
}
.accordion-container .pane .section-boxed {
	margin: 20px auto !important;
}

/* 404 Page ------------------------------------------------------- */
#not-found h1 {
	color: #99be3d;
	border: 8px solid #99be3d;
	line-height: 190px;
}


/* Footer --------------------------------------------------------- */
#fair-data-banner {
	background: none;
	text-align: center;
}

#footer {
	background: none !important;
}

.footer-bottom-image {
	width: 100%;
	background: none;
	background-attachment: fixed; 
}

.footer-bottom {
	text-align: left;
	background-color: rgba(153, 190, 61, 0.7) !important;
}

.footer-bottom #social-profiles {
	margin: 3.06%;
	display: block;
}

.footer-bottom .footer-title {
	color: #584c40;
	font-size: 1.75em;
	font-weight: bold;
}

.footer-bottom .footer-body {
	font-size: 1.2em;
}

@media screen and (max-width: 800px) {
	.footer-bottom {
		text-align: center;
	}
}


/* Social --------------------------------------------------------- */
.social-icons li {
  width: 30px;
  height: 30px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 7px;
  border: 2px solid #fff;
}

.light-icons .social-icons img {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.social-icons li:hover img {
  opacity: 1;
}
.page-title{background-color:#00B8C4 !important;padding:25px 0;text-transform:uppercase;font-weight:bold;}
.page-title h1{font-weight:bolder;font-size:2.5em}
.pane .section-boxed a, .pane .section-boxed a span {font-weight: 800 !important;}